<tts-nav></tts-nav>
<div class="container">
  <div class="row">
    <h1 class="text-center">Task Tracking System</h1>

  </div>
</div>
<div class="container mt-5 pt-5">
  <div class="row">
    <router-outlet></router-outlet>
  </div>
</div>
<footer class="bg-dark text-center text-lg-start">
  <div class="text-center p-3 text-light">
    © 2022 Copyright: Serhii Semeniaha
  </div>
</footer>
